QGIS Application - Bug report #3117
GPS live tracking does not work for me
2010-10-16 03:24 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: Debian Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 13177
Description

Attaching a mtk data logger, | get from dmesg:
usb 2-1: cp210x converter now attached to ttyUSBO

but | cannot connect, in spite of the message:
Debug: trying to open file "/dev/ttyUSB0"
Debug: file opened successfully

History

#1 - 2010-10-16 03:34 AM - Jiirgen Fischer

quick googling seems to indicate that the mtk uses a proprietary binary protocol. Have you tried using the unit throught gpsd?

#2 - 2011-12-16 01:54 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-16 06:24 AM - Paolo Cavallini
- Crashes QGIS or corrupts data set to No
- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#4 - 2012-09-04 12:02 PM - Paolo Cavallini
- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-03-26 11:29 AM - Alexander Bruy
- Category deleted (C++ Plugins)

- Target version deleted (Version 2.0.0)

- Status info deleted (1)

- Pull Request or Patch supplied set to No

Live GPS tracking is core functionality, not plugin.

#6 - 2014-06-21 01:58 PM - Juirgen Fischer
- Assignee deleted (Tim Sutton)
- Status changed from Open to Closed
closing for the lack of feedback
